<InfractionDefinition.PossessionOfProhibitedGoods __id="7f5e7bfc-9c4c-4ddd-b53d-4678ee36193f" __path="libs/foundry/records/lawsystem/infractiondefinitions/misdemeanours/possessionofprohibitedgoods.xml" __type="InfractionDefinition" description="@Infractions_Desc_007" name="@Infractions_Name_007">
  <defaultParameters __type="InfractionParameters" coolOffTime="-1.0" displayGraceTime="-1" earlyPaymentPeriod="168.0" escalatedPaymentFineMultiplier="320.0" felonyMerits="-1" graceAllowance="-1" graceAllowanceCooldown="-1.0" graceCooloffScale="-1.0" gracePeriod="-1.0" hideCrimeInJournal="-1" hideCrimeNotification="-1" ignoreIfAgainstPartyMember="-1" isFelony="0" lifetime="168.0" pressChargesNotificationTime="-1.0" removeTimeSeconds="-1.0">
    <graceWarnings />
  </defaultParameters>
  <triggers />
</InfractionDefinition.PossessionOfProhibitedGoods>